RubyGems Navigation menu

aws-sdk-ssm 1.138.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.145.0 - November 16, 2022 (274 KB)
  2. 1.144.0 - November 07, 2022 (270 KB)
  3. 1.143.0 - October 25, 2022 (269 KB)
  4. 1.142.0 - October 13, 2022 (263 KB)
  5. 1.141.0 - September 26, 2022 (262 KB)
  6. 1.138.0 - July 27, 2022 (259 KB)
Show all versions (161 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    7e89f794f213f57efc70b65caab414377df2806852de41148d94be4e57e681a8

    Total downloads 113,246,693

    For this version 1,716,118

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: